<?xml version="1.0" encoding="GB2312"?>
<menu>
<item label="无痛流产" url="" target="_Self">
<item label="药物流产" url="" target="_Self" />
<item label="超导可视人流" url="" target="_Self" />
<item label="微管人流" url="" target="_Self" />
<item label="宫腔镜取胚" url="" target="_Self" />
</item>
<item label="妇科炎症" url="" target="_Self">
<item label="阴道炎" url="" target="_Self" />
<item label="盆腔炎" url="" target="_Self" />
<item label="尿道炎" url="" target="_Self" />
<item label="附件炎" url="" target="_Self" />
<item label="外阴炎" url="" target="_Self" />
</item>
<item label="宫颈疾病" url="" target="_Self">
<item label="宫颈糜烂" url="" target="_Self" />
<item label="宫颈炎" url="" target="_Self" />
<item label="宫颈囊肿" url="" target="_Self" />
<item label="宫颈息肉" url="" target="_Self" />
<item label="宫颈肥大" url="" target="_Self" />
<item label="子宫颈炎" url="" target="_Self" />
<item label="子宫颈癌" url="" target="_Self" />
<item label="宫颈出血" url="" target="_Self" />
</item>
<item label="妇科整形" url="" target="_Self">
<item label="处女膜修复" url="" target="_Self" />
<item label="阴道整形" url="" target="_Self" />
</item>
<item label="不孕不育" url="" target="_Self" />
<item label="乳腺疾病" url="" target="_Self" />
<item label="子宫肌瘤" url="" target="_Self" />
<item label="两性技巧" url="" target="_Self" />
<item label="两性心理" url="" target="_Self" />
<item label="两性生活" url="" target="_Self" />
<item label="健康测试" url="" target="_Self" />
</menu>
